.pageid1 h1 {
  margin-bottom: 35px;
}

.frame1 h1 {
  margin-bottom: 15px;
}

.content-container {
  padding-top: 25px;
}

.mainnav {
  display: none;
}
.device_nav {
  display: none;
}

.btn-green {
  font-size: 14px;
  background-color: #c4d82e;
  color: #333;
  width: 125px;
  padding: 6px 8px;
  
}
.btn-green:hover {
  text-shadow: none;
  color: #555555;
}

.grey-over {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 100vh;
  width: 100%;
  background-color: rgba(0,0,0,0.7);
}

@media (min-width: 769px){

.content {
  padding: 0 20% 0 90px;
}

p {
  font-size: 16px;
  line-height: 1.5em;
}
.cta1 {
    left: 50px;
    bottom: 100px;
    position: fixed;
    width: 150px;
}
.cta1 .btn-green {
    width: 150px;
}
.cta2 {
    right: 50px;
    bottom: 100px;
    position: fixed;
}
.cta2 .btn-green{
   width: auto;
}
.scroll1 {
    left: 50%;
    bottom: 90px;
    margin-left: -15px;
    font-size: 30px;
    position: fixed;
    padding: 0px;
    display: block;
}
.scroll2 {
    font-size: 30px;
    padding: 10px 0 25px 0;
    display: inline-block;
    width: 100%;
    text-align: center;
}
.content {
  min-height: 100vh;
}
.pageid1 .content-container {
  padding-top: 19vh;
}
.frame1 {
  margin-left: -250px;
  color: #ffffff;
  padding: 0 90px;
}
.frame1 .col-md-offset-2 h1 {
  color: #c4d82e;
  text-transform: uppercase;
}

.frame1 .col-md-offset-2 {
  text-align: center;
}
.frame1 .col-md-offset-2 .subtext {
  font-size: 22px;
  padding: 0 15%;
}

.frame1 a {
  font-size: 80px;
  color: #c4d82e;
}

.grey-bar {
  height: 10px;
}

.section {
  margin-top: 50px;
}

#phonelink {
  font-size: 14px;
}
.logo img{
  margin-bottom: 5px !important;
}

.section {
  position: relative;
  
}
.gridContainer {
  max-width: 100%;
}

.numbers {
 position: absolute;
 top: 20px;
 left: -50px;
 border: 3px solid #c4d82e;
 color: #c4d82e;
 border-left: 0;
 padding-top: 10px;
 height: 50px;
 width: 25px;
 -moz-border-radius: 0 150px 150px 0;
 border-radius: 0 150px 150px 0;
}

.gridContainer h1 {
  margin-top: 30px;
}

.markplay {
  position: absolute;
  left: 70%;
  top: 100px;
  font-size: 200px;
}

#section59 p{
  margin-bottom: 35px;
}

}

.st-btn[data-network='facebook'], .st-btn[data-network='twitter'], .st-btn[data-network='pinterest'], .st-btn[data-network='linkedin']{
  background-color: rgba(255,255,255,0.3) !important;
}

.faqs {
  border: 1px solid rgba(255,255,255,0.3);
  padding: 15px;
  margin-bottom: 10px;
}
.faqs a{
  color: #ffffff;
}
.faqs a:active, .faqs a:hover, .faqs a:visited, .faqs a:focus{
  text-decoration: none;
}
.faqs span{
  float: right;
}
.faqs .collapse {
  margin-top: 15px;
  border-top: 1px solid rgba(255,255,255,0.3);
  padding-top: 15px;
}

.question {
  font-size: 16px;
  
}

.big {
  font-size: 25px;
  width: auto;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 30px;
}

.bwrap {
  text-align: left;
}

.wider {
  width: auto;
}

.input-group-addon a {
  color: #666666 !important;
}

.blognav ul {
  list-style: none;
  display: inline-block;
  padding-left: 0px;
}

.blognav ul li {
  display: inline-block;
  margin-right: 20px;
  font-size: 16px;
}

.blogsocial .fa {
  font-size: 20px;
  margin-left: 5px;
}

.b-cta {
  background-color: rgba(255,255,255,0.3);
  min-height: 200px;
  padding: 15px;
  text-align: center;
}
.b-cta {
  background-color: rgba(255,255,255,0.3);
  min-height: 200px;
  padding: 15px;
  text-align: center;
  margin-bottom: 20px;
}
.b-cta h5 {
  font-size: 20px;
}

.b-cta span {
  display: block;
  margin-bottom: 15px;
}

.bcats {
  background-color: rgba(255,255,255,0.1);
  text-align: left;
}
.bcats h5 {
  display: block;
  border-bottom: 1px rgba(255,255,255,0.3) solid;
  padding-bottom: 5px;
  margin-top: 0px;
}

.bcats ul {
  list-style: none;
  display: inline-block;
  padding-left: 0px;
}

.bcats li {
  margin-bottom: 7px;
}

.bcats a {
  font-size: 16px;
}

.blog-item {
  display: inline-block;
  padding-bottom: 15px;
  margin-bottom: 30px;
  border-bottom: 1px rgba(255,255,255,0.2) solid;
}

.blog-wrap h3, .blog-wrap h4 {
  margin-top: 0px;
}

.blog-item .pic {
  min-height: 150px;
  width: 25%;
  display: inline-block;
  float: left;
  background-color: #999999;
  margin-right: 15px;
  padding: 5px;
}
.blog-item.detail {
 border-bottom: none;
}

.blog-item.detail .pic {
  width: 100%;
  min-height: 500px;
  margin-bottom: 20px;
}

.b-bcrmb {
  margin-bottom: 10px;
  color: #c4d82e;
}

.top-h1 b {
  color: #ffffff;
}

.logo-sml {
  width: 150px !important;
  left: 50px;
  top: 50px;
}

.logo img {
  width: 150px;
  height: 150px;
}

.blacktrans { 
  background-color: rgba(0,0,0,.85);
}

.blacktrans .section h1 {
  border-bottom: 1px solid rgba(255,255,255,.3);
  padding-bottom: 20px;
}

.blacktrans .section h1 b {
  color: #ffffff;
}

.social {
  text-align: right;
}

.footer-inner {
  max-width: 100% !important;
}

.frame1 h1 span, .blacktrans h1 span {
  font-weight: normal;
  color: #ffffff;
}

.faqs strong {
  font-weight: normal;
  text-transform: uppercase;
}

.faqs ul {
  margin-top: -20px;
}
.faqs li {
  font-size: 16px;
  margin-bottom: 5px;
}

#section59 .btn-green, #section60 .btn-green {
  margin-top: 0px;
  min-height: 54px;
  font-size: 16px;
}

#section60 .fa-chevron-down, #section61 .fa-chevron-down {
  display: none;
}

#section61 .row-title{
  display: none;
}
.rmore {
  display: block;
  text-align: right;
  padding-right: 15px;
}

#section61 hr:not([data-head="yes"]){
  display: none;
}
#section61 hr[data-head="yes"] {
  display: block !important;
}

.embed-container { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; overflow: 
  hidden; max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
  position: absolute; 
  top: 0; left: 
  0; width: 100%; 
  height: 100%; 
}
